/*
Bryce Metz
11/17/22
Section 001
Lab #11
*/

#include<stdio.h>
#include"defs.h"

void fillImageArray (colors colorValues[], FILE * inFile, int width, int height) {
//   colors colorInfo;
//   int k=0;
   for (int i=0;i<height*width;i++) {
   fscanf(inFile, "%i", &colorValues[i].r);
   fscanf(inFile, "%i", &colorValues[i].g);
   fscanf(inFile, "%i", &colorValues[i].b);

}
}
// one for loop with 3 scanf statements
